
@media screen and (min-width: 1020px) {
    #bannerhome .erpl_image-frame {
        height: 190px!important;
    }
} 

@media screen and (min-width: 750px) and (max-width: 1019px) {
    #bannerhome .erpl_image-frame {
        height: 200px!important;
    }
}

 

@media screen and (min-width: 640px) and (max-width: 749px) {
    #bannerhome .erpl_image-frame {
        height: 340px!important;
    }
}


@media screen and (min-width: 480px) and (max-width: 639px) {
    #bannerhome .erpl_image-frame {
        height: 361px!important;
    }
}

 

@media screen and (max-width: 479px) {
    #bannerhome .erpl_image-frame {
        height: 350px!important;
    }
}

#bannerhome.erpl_full-width-banner-section:not([data-parallax="mode1"])>.erpl_image-frame img {
    max-height: inherit!important;
}